gov.ornl.mercury3.commands

## Class Terms2

- java.lang.Object
- - gov.ornl.mercury3.commands.Terms2

-     public class Terms2
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Terms2()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getAttribute()`
    `String` | `getAttribute2()`
    `String` | `getOperation()`
    `String` | `getOperation2()`
    `String` | `getType()`
    `String` | `getValue()`
    `String` | `getValue2()`
    `void` | `setAttribute(String attribute)`
    `void` | `setAttribute2(String attribute2)`
    `void` | `setOperation(String operation)`
    `void` | `setOperation2(String operation2)`
    `void` | `setType(String type)`
    `void` | `setValue(String value)`
    `void` | `setValue2(String value2)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Terms2

          public Terms2()

  - ### Method Detail

    - #### getAttribute

          public String getAttribute()

    - #### setAttribute

          public void setAttribute(String attribute)

    - #### getAttribute2

          public String getAttribute2()

    - #### setAttribute2

          public void setAttribute2(String attribute2)

    - #### getOperation

          public String getOperation()

    - #### setOperation

          public void setOperation(String operation)

    - #### getOperation2

          public String getOperation2()

    - #### setOperation2

          public void setOperation2(String operation2)

    - #### getType

          public String getType()

    - #### setType

          public void setType(String type)

    - #### getValue

          public String getValue()

    - #### setValue

          public void setValue(String value)

    - #### getValue2

          public String getValue2()

    - #### setValue2

          public void setValue2(String value2)

Copyright © 2016. All rights reserved.